<?php
function caja_abierta($usu_codigo) {
    require_once "modelo/Db.php";
    $bd = new clsbdd;

    $sql = "
        SELECT caj_codigo 
        FROM sba_caja 
        WHERE usu_codigo = $usu_codigo 
        AND caj_estado = 'ABIERTA'
        LIMIT 1
    ";

    $rs = $bd->ejecutar($sql);
    return ($rs && $rs->num_rows == 1);
}
